/*
   Magic Zoom Plus v4.0.7 
   Copyright 2011 Magic Toolbox
   Buy a license: www.magictoolbox.com/magiczoomplus/
   License agreement: http://www.magictoolbox.com/license/
*/

/* Style of the small image link */
.MagicZoomPlus, .MagicZoomPlus:hover {
cursor:pointer;
outline: 0 !important;
font-family: “Lucida Sans Unicode”, sans-serif; 
font-size:14px;
}

/* Style of the small image */
.MagicZoomPlus img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
outline: 0 !important;
height: 400px;
width: 400px;
}

/* Style of the span inside the small image link */
.MagicZoomPlus span {
display: none !important; 
}

/* Style of hint box */
/*.MagicZoomPlusHint {
background: url("../images/global/sprite_global.png") no-repeat scroll 3px -615px #0078ca;
color: #fff;
display:block; font-size: 12px;
font-weight: bold;
margin: 10px;
padding: 5px 10px 5px 24px;
text-align: center;
text-transform: uppercase;
border-radius:3px;
}
body.pink .MagicZoomPlusHint {background-color:#e51d9b;}
body.purple .MagicZoomPlusHint {background-color:#9b2c98;}
body.green .MagicZoomPlusHint {background-color:#00b84f;}
body.black .MagicZoomPlusHint {background-color:#000000;}
body.orange .MagicZoomPlusHint {background-color:#f89829;}
body.silver .MagicZoomPlusHint {background-color:#cbcac8;}
*/
/* Style to hide external title or caption on a page. Only needed for #id method */
.MagicZoomPlus-ExternalText {
display: none;
}


/* Style of the zoomed image */
.MagicZoomBigImageCont {
border: 1px solid #999;
left: 404px !important;
width: 400px !important;
height:399px !important;
}

/* Style of text on the zoomed image */
.MagicZoomHeader {
font-size: 10pt !important;
line-height: normal !important;
color: #fff;
background: #666;
text-align: center !important;
}

/* Style of square magnify area under the cursor */
.MagicZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor:pointer;
}

/* Style of loading message and icon shown during load */
.MagicZoomLoading {
border: 1px solid #ccc;
background: #fff url(../images/magiczoom/loader.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
line-height: 1.5em;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}

/* Style of hotspots */
.MagicHotspots {
display: none;
visibility: hidden;
}
.MagicHotspots a {
border: 1px solid #ccc;
display: block !important;
position: absolute !important;
}
.MagicHotspots a:hover {
border: 1px solid red;
}

/* Style of the small image when the large image is expanded */ 
.MagicThumb-expanded-thumbnail {
cursor: default;
}

/* Style of the expanded image */
.MagicThumb-expanded {
cursor:pointer;
background: #ffffff;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
color: #FFF;
font-family: font-family: 'HelveticaNeueW01-45Ligh',  Helvetica, Arial, sans-serif;
font-size: 14px;
background: #ED1F24;
text-align: left;
text-transform: lowercase;
padding: 8px;
min-height: 18px !important;
border: 0 !important;
outline: 0 !important;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
/*background: transparent url(../images/magiczoom/buttons3.png) no-repeat 0 0;
height: 24px;
display: block;*/
position: static !important;
}

/*.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}*/
.MagicThumb-buttons a {
    width: 45px;
    height: 45px;
    position: absolute !important;
    top: 50%;
    margin-top: -20px;
    background: url(../images/global/sprite_product.png) no-repeat 0 0 !important;
    cursor: pointer;
    z-index: 200;
}

.MagicThumb-buttons a[title="Next"] {
    background-position: -45px 0 !important;
    right: 0;
}

.MagicThumb-buttons a[title="Close"] {
    width: 24px;
	height: 24px;
	background: url(../images/global/sprite_global.png) 0px -996px no-repeat !important;
	top: 5px;
	right: 5px;
    margin: 0;
}

/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
line-height: 1.5em;
border: 1px solid #000;
background: #fff url(../images/magiczoom/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}


/* Style of shadow effect behind zoomed image */
.MagicBoxShadow {
-moz-box-shadow: 2px 2px 3px #c7c7c7;
-webkit-box-shadow: 2px 2px 3px #c7c7c7;
box-shadow: 2px 2px 3px #c7c7c7;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')" !important;
}

/* Style of glow effect behind zoomed image */
.MagicBoxGlow {
-moz-box-shadow: 0px 0px 2px 2px #c7c7c7;
-webkit-box-shadow: 0px 0px 2px 2px #c7c7c7;
box-shadow: 0px 0px 2px 2px #c7c7c7;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888')" !important;
}
